<?php
  require_once('../helper.php');
  require_once('../config.php');

  $title = '動画';
  $linktype = 'top';

  require_once('../include/header.php');
  require_once('../include/menu.php');
?>

      <hr />
      開発中…

<?php
  require_once('../include/footer.php');
?>
